Shopping Cart

You have no items in your shopping cart.

30 days money back

We will refund to you if you want to return a product for any reason during 30 days after purchasing it. Read More...

6-month free support included

We guarantee free and fast support during the 6-month term after purchasing a product. Read More...


If you find any bugs in our product during the support term, we will fix them for free. Read More...

Swipe to the right

Another Magento Security Patch SUPEE-6482 is Released. Install It Now!

Another Magento Security Patch SUPEE-6482 is Released. Install It Now!
By August 5, 2015 820 Views No comments

Hello there,

Yesterday another security patch for Magento stores was released. This time, the Magento team has fixed issues with APIs and two cross-site scripting risks.

We recommend you to apply the new SUPEE-6482 patch as soon as possible. It will make your store safer for you and your customers. Before installing the patch, please make sure that the previous three patches are already installed on the store. It is necessary for the proper patch work.

The patch is accessible for Magento CE 1.4 and later. It’s already integrated into CE For Magento EE, the patch accessible starting from EE 1.7 and later. It will also be part of EE that will be released on August 6.

If you don’t know how to install a patch or don’t have time on learning how to do it, we’re here to help you install it. Our team will download and apply the patch fast and safe!

Kind regards,
Anastasia Pletneva